<?php
namespace Admin\Model;
use Think\Model;

class RegionModel extends Model {

	//省列表
	public function provinceList() {
		return $this->where("parent_id='1'")->select();
	}
	//市列表   pid:省份id
	public function cityList($pid){
		return $this->where("parent_id='$pid'")->select();
	}
	

}